# This file created by conda-build 3.0.15+50.g6024f3f
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/java-1.7.0-openjdk-cos6-x86_64, last modified Sun Sep 17 15:35:06 2017
# ------------------------------------------------

package:
    name: java-1.7.0-openjdk-cos6-x86_64
    version: 1.7.0.131
source:
    -   folder: binary
        sha256: d9381ac7f354a3d066efe9ef1160264309f46c9373c5b28e26365ca3d81dad1a
        url: http://mirror.centos.org/centos/6.9/os/x86_64/Packages/java-1.7.0-openjdk-1.7.0.131-2.6.9.0.el6_8.x86_64.rpm
    -   folder: source
        url: http://vault.centos.org/6.9/os/Source/SPackages/java-1.7.0-openjdk-1.7.0.131-2.6.9.0.el6_8.src.rpm
build:
    noarch: generic
    string: h06d78d4_0
requirements:
    run:
        - ca-certificates-cos6-x86_64 ==2016.2.10
        - jpackage-utils-cos6-x86_64 >=1.7.3
        - libjpeg-turbo-cos6-x86_64 ==1.2.1
about:
    description: 'The OpenJDK runtime environment.

        '
    home: http://openjdk.java.net/
    license: ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and
        LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
    license_family: GPL2
    summary: (CDT) OpenJDK Runtime Environment
extra:
    copy_test_source_files: true
    final: true
